extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Remplace les animations Flash par un bouton sur lequel vous pouvez cliquer pour les visionner.
flashblockInstalled=Flashblock est maintenant installé.\nVeuillez redémarrer %S pour l'activer.
invalidCharsInSiteName=Caractères invalides dans le nom du site.\n\nLes caractères valides sont *, A-Z, 0-9, -, _ et .
confirmClearWhitelist=Voulez-vous vraiment effacer la liste des sites autorisés?
